Google bloqueará los inicios de sesión en móviles Android 2.3.7 o inferiores

por | Ago 5, 2021 | Informática

Es probable que después de esta fecha se encuentren con errores de nombre de usuario o contraseña al utilizar las aplicaciones y servicios de Google. Esto impedirá que puedan iniciar sesión después de un restablecimiento de fábrica, cambiar la contraseña, eliminar la cuenta existente y volverla a introducir, o incluso crear nuevas cuentas de Google.

En este punto, a los usuarios de móviles Android antiguos les tocará verificar si sus modelos entran entre los afectados por esta medida, o bien usar el navegador web del dispositivo para acceder a los servicios de Google, como YouTube, Gmail, Google Maps, etc, con sus cuentas.

Según indican en la comunidad de ayuda para Android:

Como parte de nuestros esfuerzos continuos para mantener seguros a nuestros usuarios, Google ya no permitirá el inicio de sesión en dispositivos Android que ejecuten Android 2.3.7 o versiones anteriores a partir del 27 de septiembre de 2021.

Actualmente, la versión más reciente es Android 11, lanzada a principios de septiembre del pasado año, y se espera que la versión definitiva de Android sea 12, llamada a nivel interno Snow Cone, salga durante el próximo mes de agosto tras la última versión candidata, también prevista para este próximo mes de agosto.

0 comentarios

Enviar un comentario

Tu dirección de correo electrónico no será publicada.